Bug 200369 - text/scalc/guide/calc_series.xhp#calc_series not found
Summary: text/scalc/guide/calc_series.xhp#calc_series not found
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Keywords: Desktop
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-27 07:37 UTC by Xiaohong Wang
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.0.3-7.7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-31 11:08:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (66.22 KB, image/png)
2006-07-27 07:37 UTC, Xiaohong Wang
no flags Details

Description Xiaohong Wang 2006-07-27 07:37:29 UTC
Description of problem:


Version-Release number of selected component (if applicable):
openoffice.org-2.0.3-7.5

How reproducible:
always

Steps to Reproduce:
1. Select Chinese (China Mainland) / Japanes / Turkish etc. at log in
2. Launch OpenOffice.org Writer and select Help -> OpenOffice.org Help
3. On 'Contents' tab double click Spreadsheets -> General Information and User
Interface Usage -> Instructions for Using OpenOffice.org Calc
4. Drag scroll bar on right pane to check help information
  
Actual results:
The twelfth item under 'Entering Vaules and Formulas' is "D'oh! You found a bug
(text/scalc/guide/calc_series.xhp#calc_series not found)."


Expected results:
In English UI, the twelfth item is link 'Using a Defined Series'

Additional info:

Comment 1 Xiaohong Wang 2006-07-27 07:37:29 UTC
Created attachment 133134 [details]
screenshot

Comment 2 Caolan McNamara 2006-07-27 14:40:12 UTC
reproducable, I know the root reason of this. An unfortunate side effect of an
enforced requirement

Comment 3 Caolan McNamara 2006-07-28 16:04:38 UTC
fix checked in


Note You need to log in before you can comment on or make changes to this bug.